<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
   'supports'                                  => 'Technical support',
   'supports_desc'                             => 'This module is intended for technical support of JMYCMS clients',
   'support_list'                              => 'List',
   'support_search'                            => 'Search for applications',
   'support_messagem'                          => 'User`s message',
   'support_processed'                         => 'Processed',
   'support_treat'                             => 'Process',
   'support_not_processed'                     => 'Not processed',
   'support_arch'                              => 'Archive',
   'support_arch_pre'                          => 'Archive of applications of the Technical Podderdka module',
   'support_archive'                           => 'Archive it',
   'support_not_archive'                       => 'Remove from Archive',
   'support_proces'                            => 'Processed',
   'support_not_proces'                        => 'Not processed',
   'support_archive1'                          => 'In the Archive',
   'support_processed1'                        => 'Processed',
   'support_not_processed1'                    => 'Not processed',
   'support_edit_ok'                           => 'The application has been edited successfully !',
   'support_exp'                               => 'List of all applications: ',
   'support_exp1'                              => 'Awaiting a response: ',
   'support_exp2'                              => 'Completed applications: ',
   'support_numb'                              => 'Application No.',
   'support_date'                              => 'Submission date',
   'support_dir'                               => 'Domain',
   'support_place'                             => 'Location',
   'support_selected_location'                 => 'Choose a location',
   'support_admin_panel'                       => 'Admin panel',
   'support_users_part'                        => 'User part',
   'support_templates'                         => 'Templates',
   'support_title'                             => 'Subject',
   'support_titles'                            => 'Specify a topic',
   'support_message'                           => 'Message',
   'support_empty'                             => 'There are no applications at the moment !',
   'support_empty1'                            => 'There are currently no processed applications !',
   'support_empty2'                            => 'There are no pending applications at the moment !',
   'support_empty3'                            => 'Currently the archive is empty !',
   'support_reply'                             => 'Reply to a message',
   'support_answer'                            => 'Answer',
   'support_del_users'                         => 'Deleted by user',
   ));
   ?>